﻿@charset "UTF-8";
body {
	margin: 0;
	font-family: Arial,"Helvetica Neue","メイリオ", Meiryo, "Hiragino Kaku Gothic ProN","Hiragino Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #4d4d4d;
	font-feature-settings : "palt";
}
img {
	max-width: 100%;
	vertical-align: top;
}
/* ----リンク---- */
a {
	text-decoration: none;
	color: inherit;
}
a:focus {
	text-decoration: inherit;
}
a:hover {
	text-decoration: underline;
}
a img {
	transition: opacity 0.2s;
}
a:hover img {
	opacity: 0.6;
}
a:focus ,button:focus ,input:focus {
	outline: none;
}
input[type="text"],input[type="number"],input[type="tel"],input[type="password"],textarea {
	max-width: 560px;
	border-radius: 5px;
}
select, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	display: none;
}
select {
	border-radius: 5px;
	min-width: 3rem;
	padding: 4px 22px 4px 4px;
	background: #ffffff url(../../img/usr/common/icon_tri.png) calc(100% - 6px) 50% no-repeat;
}
input[type="radio"] + label, input[type="checkbox"] + label {
	display: inline-block;
	padding-left: 25px;
	margin-left: -25px;
	margin-right: 0;
	max-width: 100%;
	vertical-align: top;
}
/* ----ヘッドライン---- */
h1,.h1 {
	margin: 0;
	font-size: 1.5em;
	font-weight: bold;
}
h2 {
	margin: 0;
	font-size: 1.4em;
	font-weight: bold;
}
h3 {
	margin: 0;
	font-size: 1.2em;
	font-weight: normal;
}
.common-title01 ,.pane-main h1 {
	position: relative;
	margin: 0 0 32px;
	padding: 16px 0;
	font-size: 25px;
	line-height: 1.3;
	font-weight: bold;
	color: #0c308e;
	border-top: solid 2px #0c308e;
	border-bottom: solid 2px #0c308e;
}
.common-title01:before ,.pane-main h1:before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 1px;
	width: 100%;
	border-top: solid 2px #0c308e;
}
.common-title01 {
	margin: 0 0 18px;
}
/*---  common  ---*/
hr {
	margin: 20px 0;
	padding: 0;
	border: 0;
	border-bottom: 1px dotted #ccc;
}
em {
	font-weight: bold;
}
.btn {
}
.btn-default,.btn-secondary,.btn-danger,.btn-primary,.btn-primary2,.btn-main-primary {
	position: relative;
	display: inline-block;
	text-decoration: none;
	border: solid 2px #cccccc;
	background: #ffffff;
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin: 0 auto;
	padding: 8px 20px;
	border-radius: 45px;
	text-align: center;
	box-shadow: 0 0!important;
transition: all 0.2s}
.action .btn {
	padding: 8px 20px;
	min-width: 240px;
}
.btn-default:hover {
	border-color: #0074c1;
	background: #ffffff;
	color: #0074c1;
}
.btn-danger {
	border-color: #bc2a2a;
	background: #bc2a2a;
	color: #ffffff;
}
.btn-danger:hover {
	border-color: #bc2a2a;
	background-color: #ffffff;
	color: #bc2a2a;
}
.btn-secondary,.btn-primary {
	border-color: #0074c1;
	background: #0074c1;
	color: #ffffff;
}
.btn-secondary:hover,.btn-primary:hover {
	background-color: #ffffff;
	color: #0074c1;
}
.btn-primary2 {
	border-color: #0074c1;
	background: #ffffff;
	color: #0074c1;
}
.btn-primary2:hover {
	background-color: #0074c1;
	color: #ffffff;
}
.btn-main-primary {
	border-color: #ee7700;
	background: #ee7700;
	color: #ffffff;
}
.btn-main-primary:hover {
	border-color: #ff9f2f;
	background: #ff9f2f;
}
a.common-btn01 {
	position: relative;
	display: inline-block;
	text-decoration: none;
	border: solid 2px #0074c1;
	background: #ffffff;
	color: #0074c1;
	font-size: 15px;
	font-weight: bold;
	margin: 0 auto;
	padding: 8px 40px;
	min-width: 280px;
	border-radius: 45px;
	text-align: center;
transition: all 0.2s}
a.common-btn01:before {
	position: absolute;
	right: 13px;
	top: calc(50% - 4px);
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	border-top: solid 2px #0074c1;
	border-right: solid 2px #0074c1;
	transform: rotate(45deg);
transition: all 0.2s}
a.common-btn01:hover {
	background: #0074c1;
	color: #ffffff;
}
a.common-btn01:hover:before {
	border-color: #ffffff;
}
a.common-btn01[target="_blank"]:before {
	display: none;
}
a.common-btn01[target="_blank"]:after {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 6px;
	content: '';
	width: 17px;
	height: 17px;
	background: url(../../img/usr/common/icon_blank.png) left top no-repeat;
}
a.common-btn01[target="_blank"]:hover:after {
	background-position: right top;
}
.block-icon {
	display: flex;
	flex-flow: wrap;
	align-items: stretch;
}
.block-icon > span {
	margin: 0 1px 2px;
}
.block-icon > span.block-icon--comment > span {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: solid 1px #cccccc;
	padding: 4px 5px 3px;
	font-size: 12px;
	line-height: 1.1;
	font-weight: bold;
	letter-spacing: -1px;
}
.block-icon img {
	width: auto;
	max-width: 45px;
}
.legend {
	margin: 0 0 34px;
	padding: 10px;
	background: #0c308e;
	font-size: 20px;
	line-height: 1.3;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.net-price {
	display: none!important;
}
/* form */
.fieldset {
	background: #ffffff;
}
.fieldset .form-group {
	display: flex;
	align-items: stretch;
	border: none;
}
.fieldset .form-group:last-child {
	border-bottom: none;
}
.fieldset .form-group + .form-group {
	position: relative;
	margin-top: 5px;
}
.fieldset .form-group + .form-group:before {
	position: absolute;
	left: 0;
	top: -3px;
	width: 100%;
	border-top: dotted 1px #cccccc;
	display: block;
	content: '';
}
.fieldset .form-label {
	display: flex;
	align-items: center;
	width: 180px;
	min-width: 180px;
	padding: 14px;
	background: #f9f9f4;
	font-size: 15px;
	font-weight: bold;
}
.fieldset .constraint {
	padding: 14px;
	display: flex;
	align-items: center;
	background: #f9f9f4;
	width: calc(28px + 2.4em);
}
.fieldset .form-control {
	flex-grow: 1;
	padding: 14px 28px;
}
.js-lightbox-gallery-info[rel="lightbox"] {
	position: relative;
	display: block;
}
a.js-lightbox-gallery-info[rel="lightbox"]:before {
	display: block;
	content: '拡大';
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 10;
	border-radius: 25px;
	padding: 5px 10px 5px 24px;
	font-size: 12px;
	line-height: 1.1;
	color: #ffffff;
	background: #0074c1 url(../../img/usr/detail/icon_detail_zoom.png) 7px center no-repeat;
}
/*---  ヘッダ  ---*/
.optimaized-h1 {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100000;
	width: 100%;
	min-width: 1200px;
	background: #0074c1;
	color: #ffffff;
}
.optimaized-h1 h1 {
	width: 1200px;
	margin: 0 auto 0;
	padding: 3px 0 0;
	font-size: 10px;
	line-height: 1.2;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pane-header {
	position: relative;
	height: 108px;
}
.pane-header header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99998;
	width: 100%;
	background: #ffffff;
	border-top: solid 8px #0074c1;
	border-bottom: solid 1px #ededed;
}
.optimaized-h1 ~ .pane-header {
	height: 120px;
}
.optimaized-h1 ~ .pane-header header {
	top: 12px;
}
.pane-header header.st__fixed {
	position: fixed;
}
.pane-header .container {
	display: flex;
	align-items: stretch;
	width: 1200px;
	margin: 0 auto;
	height: 100px;
}
header .block-header-logo {
	flex-grow: 1;
	padding: 25px 0 20px;
}
header .block-header-nav {
	margin: 10px 15px 10px 0;
}
header .block-header-nav ul {
	display: flex;
	align-items: stretch;
	height: 100%;
	border-left: dotted 1px #cccccc;
}
header .block-header-nav ul li {
	border-right: dotted 1px #cccccc;
}
header .block-header-nav ul li a ,header .block-header-nav ul li span {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	width: 115px;
	height: calc(100% + 20px);
	margin: -10px 0 0;
	padding: 5px 0 0;
	font-weight: bold;
	transition: background 0.2s;
}
header .block-header-nav ul li.st__current span ,header .block-header-nav ul li span:hover ,header .block-header-nav ul li.st__current a ,header .block-header-nav ul li a:hover {
	background: #ecf1fa;
}
header .block-header-nav ul li span:before ,header .block-header-nav ul li a:before {
	content: '';
	display: block;
	width: 100%;
	height: 34px;
	margin: 0 0 6px;
}
header .block-header-nav ul li.block-header-nav__item span:before ,header .block-header-nav ul li.block-header-nav__item a:before {
	background: url(../../img/usr/common/header_icon_item.png) center no-repeat;
}
header .block-header-nav ul li.block-header-nav__info span:before ,header .block-header-nav ul li.block-header-nav__info a:before {
	background: url(../../img/usr/common/header_icon_info.png) center no-repeat;
}
header .block-header-nav ul li.block-header-nav__ex span:before ,header .block-header-nav ul li.block-header-nav__ex a:before {
	background: url(../../img/usr/common/header_icon_ex.png) center no-repeat;
}
header .block-header-nav ul li.block-header-nav__dl span:before ,header .block-header-nav ul li.block-header-nav__dl a:before {
	background: url(../../img/usr/common/header_icon_dl.png) center no-repeat;
}
header .block-header-nav ul li.block-header-nav__beginner span:before ,header .block-header-nav ul li.block-header-nav__beginner a:before {
	background: url(../../img/usr/common/header_icon_beginner.png) center no-repeat;
}
header .block-header-snav {
	margin: 0 15px 0 0;
	padding: 10px 0 0;
}
.block-global-search {
	width: 200px;
	display: block;
}
.block-global-search form {
	width: 100%;
	height: 30px;
	padding: 0 10px;
	border: solid 1px #cccccc;
	border-radius: 30px;
	background-color: #ffffff;
	display: flex;
	align-items: stretch;
}
input.block-global-search--keyword:hover,input.block-global-search--keyword {
	border: none;
	background: none;
	outline: none;
}
input.block-global-search--keyword {
	width: 156px;
}
button.block-global-search--submit {
	display: block;
	border: none;
	background-color: transparent;
	width: 24px;
	overflow: hidden;
	text-align: left;
	text-indent: -9999rem;
	background: url(../../img/usr/common/header_icon_search.png) right center no-repeat;
	cursor: pointer;
}
header .block-header-snav > ul {
	width: 200px;
	margin: 8px 0 0 0;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
header .block-header-snav > ul li {
	margin: 0 0 4px 4px;
	min-width: 90px;
}
header .block-header-snav > ul li a {
	position: relative;
	display: block;
	padding: 0 0 0 24px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
header .block-header-snav > ul li a:hover {
	color: #0c308e;
}
header .block-header-snav > ul li a:before {
	display: block;
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	background-position: left top;
	background-repeat: no-repeat;
}
header .block-header-snav > ul li a:hover:before {
	background-position: right top;
}
header .block-header-snav > ul li.block-header-snav__entry a:before {
	background-image: url(../../img/usr/common/header_icon_s_entry.png);
}
header .block-header-snav > ul li.block-header-snav__login a:before {
	background-image: url(../../img/usr/common/header_icon_s_login.png);
}
header .block-header-snav > ul li.block-header-snav__logout a:before {
	background-image: url(../../img/usr/common/header_icon_s_logout.png);
}
header .block-header-snav > ul li.block-header-snav__mypage a:before {
	background-image: url(../../img/usr/common/header_icon_s_mypage.png);
}
header .block-header-snav > ul li.block-header-snav__faq a:before {
	background-image: url(../../img/usr/common/header_icon_s_faq.png);
}
header .block-header-snav > ul li.block-header-snav__favorite a:before {
	background-image: url(../../img/usr/common/header_icon_s_favorite.png);
}
header .block-header-cart {
}
header .block-header-cart a {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100%;
	font-size: 12px;
	font-weight: bold;
	color: #0c308e;
	background: #ebecdc;
	transition: background 0.2s;
}
header .block-header-cart a:hover {
	background: #ecf1fa;
}
header .block-header-cart a:before {
	content: '';
	display: block;
	margin: 0 auto 6px;
	width: 37px;
	height: 33px;
	background: url(../../img/usr/common/header_icon_cart.png) center no-repeat;
}
header .block-header-cart a p {
	line-height: 25px;
}
header .block-header-cart a p .block-headernav--cart-count:not(:empty) {
	margin: 0 0 0 4px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	border-radius: 100%;
	background: #0c308e;
	color: #ffffff;
}
.block-header-gnav {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	background: #ecf1fa;
	display: none;
}
.block-header-gnav .container {
	display: flex;
	align-items: stretch;
	height: auto;
	padding: 40px 0 45px;
}
.block-header-gnav .container > dl {
	width: 160px;
	background: #ffffff;
	border: solid 2px #333333;
	border-radius: 10px;
	overflow: hidden;
}
.block-header-gnav .container > dl + dl {
	margin-left: 48px;
}
.block-header-gnav .container > dl dt {
	padding: 58px 8px 8px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	border-bottom: dotted 1px #cccccc;
	background-position: center 8px;
	background-repeat: no-repeat;
}
.block-header-gnav .container > dl dd ul {
	margin-bottom: -1px;
}
.block-header-gnav .container > dl dd ul li {
	border-bottom: dotted 1px #cccccc;
}
.block-header-gnav .container > dl dd ul li a {
	display: block;
	position: relative;
	padding: 8px 24px 8px 14px;
	font-size: 13px;
	font-weight: bold;
	transition: background 0.2s;
}
.block-header-gnav .container > dl dd ul li a:after {
	position: absolute;
	right: 13px;
	top: calc(50% - 4px);
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	border-top: solid 2px #666666;
	border-right: solid 2px #666666;
	transform: rotate(45deg);
}
.block-header-gnav .container > dl.block-header-gnav--item__nationallanguage ,.block-header-gnav .container > dl.block-header-gnav--item__nationallanguage li a:after {
	border-color: #2284c0;
}
.block-header-gnav .container > dl.block-header-gnav--item__nationallanguage li a:hover {
	background: #e8f2f9;
}
.block-header-gnav .container > dl.block-header-gnav--item__nationallanguage dt {
	color: #2284c0;
	background-image: url(../../img/usr/common/header_icon_g_nl.png);
}
.block-header-gnav .container > dl.block-header-gnav--item__math ,.block-header-gnav .container > dl.block-header-gnav--item__math li a:after {
	border-color: #12843d;
}
.block-header-gnav .container > dl.block-header-gnav--item__math li a:hover {
	background: #e7f2eb;
}
.block-header-gnav .container > dl.block-header-gnav--item__math dt {
	color: #12843d;
	background-image: url(../../img/usr/common/header_icon_g_math.png);
}
.block-header-gnav .container > dl.block-header-gnav--item__english ,.block-header-gnav .container > dl.block-header-gnav--item__english li a:after {
	border-color: #da5172;
}
.block-header-gnav .container > dl.block-header-gnav--item__english li a:hover {
	background: #fbedf1;
}
.block-header-gnav .container > dl.block-header-gnav--item__english dt {
	color: #da5172;
	background-image: url(../../img/usr/common/header_icon_g_english.png);
}
.block-header-gnav .container > dl.block-header-gnav--item__science ,.block-header-gnav .container > dl.block-header-gnav--item__science li a:after {
	border-color: #b8c751;
}
.block-header-gnav .container > dl.block-header-gnav--item__science li a:hover {
	background: #f8f9ed;
}
.block-header-gnav .container > dl.block-header-gnav--item__science dt {
	color: #b8c751;
	background-image: url(../../img/usr/common/header_icon_g_science.png);
}
.block-header-gnav .container > dl.block-header-gnav--item__society ,.block-header-gnav .container > dl.block-header-gnav--item__society li a:after {
	border-color: #8a589a;
}
.block-header-gnav .container > dl.block-header-gnav--item__society li a:hover {
	background: #f3eef5;
}
.block-header-gnav .container > dl.block-header-gnav--item__society dt {
	color: #8a589a;
	background-image: url(../../img/usr/common/header_icon_g_society.png);
}
.block-header-gnav .container > dl.block-header-gnav--item__note ,.block-header-gnav .container > dl.block-header-gnav--item__note li a:after {
	border-color: #219cd2;
}
.block-header-gnav .container > dl.block-header-gnav--item__note li a:hover {
	background: #e8f5fa;
}
.block-header-gnav .container > dl.block-header-gnav--item__note dt {
	color: #219cd2;
	background-image: url(../../img/usr/common/header_icon_g_note.png);
}
/* PICKUP */
.block-pickup-news {
	background: #333333;
}
.block-pickup-news > dl {
	margin: 0 auto;
	max-width: 1200px;
	padding: 15px 0;
	display: flex;
	justify-content: center;
	color: #ffffff;
}
.block-pickup-news > dl dt {
	position: relative;
	padding: 0 18px 0 30px;
	font-weight: bold;
	white-space: nowrap;
}
.block-pickup-news > dl dt:before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: -2px;
	width: 24px;
	height: 24px;
}
.block-pickup-news > dl.block-pickup-news__pickup dt:before {
	background: url(../../img/usr/common/header_icon_pickup.png) left 0 no-repeat;
}
.block-pickup-news > dl.block-pickup-news__attention dt:before {
	background: url(../../img/usr/common/header_icon_attention.png) left 0 no-repeat;
}
/*---  フッタ  ---*/
.pane-footer {
	position: relative;
	background: none;
	padding: 0;
}
.pane-footer a {
	text-decoration: none;
}
.pane-footer a:hover {
	text-decoration: underline;
}
.block-page-top {
	position: absolute;
	/*top: -40px;
	*/
	left: calc(50% - 46px);
	z-index: 100;
	position: fixed;
	bottom: 0;
	display: none;
}
.block-page-top.st__absolute {
	position: absolute;
	top: -40px;
	bottom: unset;
}
.block-page-top a {
	display: block;
	margin: 0;
	width: 92px;
	height: 40px;
	background: url(../../img/usr/common/footer_pagetop.png) center bottom no-repeat;
}
.block-footer--nav {
	background: #0074c1;
	background: -moz-linear-gradient(top, #0074c1 0%, #074ca3 100%);
	background: -webkit-linear-gradient(top, #0074c1 0%,#074ca3 100%);
	background: linear-gradient(to bottom, #0074c1 0%,#074ca3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074c1', endColorstr='#074ca3',GradientType=0 );
	color: #ffffff;
}
.block-footer--nav .container {
	padding: 94px 0 140px;
	display: flex;
	justify-content: flex-start;
}
.block-footer--nav dl {
	width: 250px;
}
.block-footer--nav dl:first-child {
	width: 500px;
}
.block-footer--nav dl:last-child {
	width: 200px;
}
.block-footer--nav dl dt {
	margin: 0 0 20px;
	font-size: 15px;
}
.block-footer--nav dl dd {
	display: flex;
	font-size: 13px;
}
.block-footer--nav dl dd li + li {
	margin-top: 4px;
}
.block-footer--nav dl:first-child dd ul {
	width: 48%;
}
.block-footer--bottom {
	background: #ffffff;
	padding: 50px 0 45px;
}
.block-footer--bottom-text {
	margin: 0 0 0;
	padding: 0 0 34px;
	border-bottom: solid 1px #ccc;
	display: flex;
	justify-content: space-between;
}
.block-footer--bottom-text > dl {
	display: flex;
	justify-content: flex-start;
}
.block-footer--bottom-text > dl dd {
	font-size: 12px;
	margin: 0 0 0 15px;
}
.block-footer--bottom-text > ul {
	display: flex;
	justify-content: flex-end;
}
.block-footer--bottom-text > ul li {
	margin: 0 0 0 12px;
}
.block-footer--bottom-spec {
	margin: 38px 0 0;
	padding: 0 0 0;
	display: flex;
	justify-content: center;
}
.block-footer--bottom-spec > p ,.block-footer--bottom-spec > dl {
	display: flex;
	margin: 0 12px;
	font-size: 11px;
	line-height: 1.3;
}
.block-footer--bottom-spec > dl dd {
	max-width: 182px;
	margin-left: 8px;
}
.block-footer--copyright {
	background: #0b3390;
	color: #ffffff;
}
.block-footer--copyright .container {
	height: 55px;
}
.block-footer--copyright .block-copyright {
	font-size: 12px;
	padding: 20px 0 0 0;
}
.block-switcher {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.block-switcher ul {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.block-switcher ul li {
	position: absolute;
	right: 0;
	bottom: 10px;
}
.block-switcher ul li a {
	display: block;
	padding: 0 15px;
	border: solid 1px #ffffff;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none!important;
	line-height: 31px;
	border-radius: 33px;
	transition: all 0.2s;
}
.block-switcher ul li a:hover {
	background: #333333;
	border-color: #333333;
}
/*---  パンくず  ---*/
.pane-topic-path {
	background: url(../../img/usr/common/bg_topicpath.png) left top repeat-x;
	color: #ffffff;
	font-size: 13px;
	line-height: 1.2;
}
.block-topic-path:empty {
	display: none!important;
}
.pane-topic-path ul li {
	vertical-align: top;
}
.pane-topic-path ul li:last-child * {
	font-weight: bold;
}
.pane-topic-path a {
	text-decoration: none;
}
.pane-topic-path a:hover {
	text-decoration: underline;
}
.pane-topic-path ul li.block-topic-path--item__home {
}
.pane-topic-path ul li.block-topic-path--item__home a {
	position: relative;
	font-size: 13px;
	display: inline-block;
	width: 8.0em;
	overflow: hidden;
	text-indent: -9999rem;
}
.pane-topic-path ul li.block-topic-path--item__home a span {
	font-size: 0;
}
.pane-topic-path ul li.block-topic-path--item__home a:before {
	position: absolute;
	left: 0;
	top: 1px;
	text-indent: 0;
	content: '株式会社ラーンズ';
}
.pane-topic-path ul li.block-topic-path--item__home a:hover:before {
	text-decoration: underline;
}
.slick-slide {
	outline: none;
}
body .lightboxOverlay {
	z-index: 199998;
}
body .lightbox {
	display: flex;
	position: fixed!important;
	top: 0!important;
	left: 0!important;
	bottom: 0!important;
	justify-content: center;
	align-items: center;
	width: 100%;
	z-index: 199999;
	flex-flow: column;
}
